body{
    font-family: OpenSans, sans-serif;
}

.top-navbar {
    background-color: #b5b8bb;
    padding: 29px 0 115px;
}

.top-navbar {
    background-color: rgba(0, 0, 0, 1);
    text-align: center;
    margin-bottom: 110px;
}

.container {
    max-width: 1280px;
    margin: 0 auto;
}

.top-menu-item {
    list-style: none;
    display: inline-block;
    padding: 39px 23px;
}

.top-menu-link {
    text-transform: uppercase;
    color: #e0e0e0;
    text-decoration: none;
    font-size: 14px;
    font-weight: 700;
    line-height: 24px;
    text-align: left;
}

.top-menu-item:hover {
    background-color:  #ff3f40;
}

.header-content {
    display: flex;
}

.header-left-col {
    flex: 1 1 54%;
    padding-right: 112px;
}

.header-right-col {
    flex: 1 1 46%;
}

.header-title {
    color:  rgba(0, 0, 0, 1);
    font-size: 60px;
    font-weight: 700;
    line-height: 72px;
    text-transform: uppercase;
    text-align: left;
    margin-bottom: 36px;
}

.description {
    font-size: 16px;
    line-height: 26px;
    margin-bottom: 56px;
}

.btn {
    display: inline-block;
    padding: 20px 63px;
    border-radius: 5px;
    border: 1px solid red;
    font-size: 18px;
    font-weight: 700;
    text-decoration: none;
}

.btn-red {
    background-color: red;
    color: white;
}

.btn-red:hover {
    background-color: #fff;
    color: red;
}

/*our proposition start*/

.our-proposition {
    padding: 29px 0 115px;
}

.section-title {
    font-family: OpenSans, sans-serif;
    color:  rgba(0, 0, 0, 0.7);
    font-size: 42px;
    font-weight: 700;
    line-height: 55px;
    text-align: left;
    transform: scaleX(1.0045);
}

/*our proposition end*/